Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s): lualatex.fmt

From: Sergiu Ivanov <[email-masked]>
Date: Sat, 01 Jan 2022 16:32:16 +0100

Hello Thiago,

Thiago Jung Bauermann <[email-masked]> [2021-12-31T05:06:52+0100]:
> Hello Sergiu, Hello Pāladhammika,
>
> Em terça-feira, 28 de dezembro de 2021, às 09:16:32 -03, Sergiu Ivanov 
> escreveu:
>> Hello,
>> 
>> I am chiming in to say that I have the same issue.  In my case this
>> doesn't seem related to https://issues.guix.gnu.org/51252 , because
>> I install the entire texlive package.
>
> I was able to reproduce the problem with the texlive package installed.
> Installing the package texlive-latex-luatex doesn’t help.

Great!

> I can work on this issue some days after the holidays.

Thank you, take your time!  Also, do tell me how I can help.

-
Sergiu